/************************************************
	TOC																						
	Base Styles																		
	Layout Frame	
	Main Content	
	Sub Menu
	Home Page															
************************************************/



/************************************************
		Base Styles																	
************************************************/

body{
	background:#f79727 url(../images/bg-page-rpt.png) repeat-x  ;
	font-size:76%;
	padding:0;margin:0 0px;
	font-family:Arial,sans-serif;
	color:#000;
	line-height: 1.8;
}

div.main-content p{
	margin:.5em 0 1em 0
}

a:link{color:#D56A00;}
a:visited{color:#330066;}
a:hover{color:#f90;}

a:link{color:#03f;}
a:visited{color:#330066;}
a:hover{color:#f90;}

div.main-content a.more{
	padding-left:25px;
	background:url(../images/ornament-link-red.png) no-repeat left .25em;
}

img.Image-Right,
img.Image-Left,
img.Image-Default
{
	margin-top:1em;
}

div.main-content span.notice {
background-color:#FFFFCC;
padding:0 0.25em;
}

/************************************************
		Layout Frames																
************************************************/
div.main-content-wrap3{
	background: #fff url(../images/bg-page2-rpt.png) repeat-x;
}
div.main-content-wrap2{
	position:relative;
	margin: 0 auto;
	width: 980px;
}

div.main-content-wrap{
	margin: 0 auto;
	width: 980px;
	position:relative;
	background: url(../images/bg-main-content-rpt.png) repeat-y 10px top;
}



/************************************************
		Main Content																
************************************************/
div.main-content{
	float:left;
	margin:0 ;
	width:960px;
	padding:0 10px;
	background:url(../images/bg-main-content.png) no-repeat ;
	font-size:1.2em;
	line-height:1.4; /*http://meyerweb.com/eric/thoughts/2006/02/08/unitless-line-heights/*/
	min-height:600px;
	height:auto !important;
	height:600px;/*IE6*/
}

div.main-content h1,
div.main-content h2,
div.main-content h3,
div.main-content h4,
div.main-content h5,
div.main-content h6
{
	margin:1em 0 .25em 0;	padding:0;
	line-height:1.2;
}
div.main-content h1{
	font-weight:normal;
	font-family:Arial, sans-serif;
	font-size:2.2em;
	color: #142C7C;
}
div.main-content h2{
	font-weight:bold;font-size: 1.8em;
	color: #666;
}
div.main-content h3{
	font-size: 1.5em;
	font-weight:normal;color: #142C7C;
}

div.main-content h4{
		margin-top: 1.3em;
	font-size: 1.2em;
	text-transform: uppercase;
		font-weight: bold;
	color: #666;
}
div.main-content h5{
	margin-top: 1.3em;
	font-size: 1.2em;
	color: #142C7C;
	font-weight: bold;
}
div.main-content h6{
	margin-top: 1.3em;
	font-size: 1.1em;
	font-weight: bold;
}


div.introtext {
	font-size:1.0em;
	
}

div.main-content ul,ol{
	margin: .5em 0 1em 2em;
}

div.google-map {
float:right;
border:1px solid #999999;
height:300px;
margin:0 0 1em;
width:430px;
}
div.main-content div.google-map h2{
	font-size:1.1em;
	color:#05086c;
	margin:0;
	font-weight:bold;
}
div.main-content div.google-map p{
	margin:0;
}
	
div.text-column{
	float: left;
	width: 690px;
	padding:61px 0 0 20px; 
	font-size: 0.9em;
}
div.two-thirds {
	width:480px;
}

div.side-column{
	float: right;
	width: 200px;
	margin: 2em 0 0 0;
	border: 20px solid #fff;
	border-right: 0;
	border-top:0;
}

a.button{
	padding: 3px 9px 4px 0;
	background-position: right top;
	background-repeat: no-repeat;
	
}
a.button.orange span{
padding: 3px 5px 5px 20px;
	background: url(../images/bg-button-orange.png) no-repeat;
	
	}
a.button.orange{
background-image: url(../images/bg-button-orange-cap.png);
}

a.button:link,a.button:visited{
	color: #000;
	text-decoration: none;
}

/* NEWS, EVENTS, NEWSLETTER */

div#doc58 h2,
div#doc49 h2,
div#doc23 h2{
	font-size: 1.4em;
	margin:1em 0 0;
	font-weight: normal;
}

div#doc58 h2 a,
div#doc49 h2 a,
div#doc23 h2 a{
	text-decoration: none;
	color: #142C7C;
}

div#doc58 p,
div#doc49 p,
div#doc23 p{
	margin: .25em 0;
}
div#doc58 p.meta,
div#doc49 p.meta,
div#doc23 p.meta
{ margin:0 0  1em;}

div#doc58 p.meta span.date,
div#doc49 p.meta span.date,
div#doc23 p.meta span.date,
p.date{font-style: italic; color: #999}

p.paginate-nav{background: #eee; padding: 3px 5px;}
p.paginate-nav a{
	margin: 0 1em;
}

div#doc58 h2.reflect_title,
div#doc23 h2.reflect_title,
div#doc49 h2.reflect_title{
	font-size: 1em;
	text-transform: uppercase;
	color: #666;
	margin-bottom: .5em;
}

div.main-content ul.reflect_archive{
border:1px solid #ccc;
font-size: 1.2em;

}
div.main-content ul.reflect_archive,
div.main-content ul.reflect_months{
	list-style: none;
	margin: 0;
	background: #eee;
	
}


div.main-content li.reflect_year{
	font-weight: bold;
	color: #999;
	padding: .25em .5em;	
}

div.main-content ul.reflect_archive li{
	display: block;
}

div.main-content ul.reflect_archive a.reflect_month_link{
display: block;
background: #eee;
	font-weight: normal;
	text-decoration: none;
	padding: .25em .5em;	
}
div.main-content ul.reflect_archive a.reflect_month_link:link,
div.main-content ul.reflect_archive a.reflect_month_link:visited{
	color: #333;
}
div.main-content ul.reflect_archive a.reflect_month_link:hover{
	color:#000;
	background: url(../images/main-nav-bg-over.png) repeat-y;
}

p.paginator,
div.table-paginator{
	background:#eee;
	padding:.25em;
	
	
}
div.table-paginator{
	margin: .5em 0;
}

p.paginator a.page,
div.table-paginator a{
	padding:.5em;
	
}
p.paginator a.page.active,
div.table-paginator a.currentPage{
	background:#ddd;
}

/* For MakeTable */
div.table-paginator ul{
	display: inline;
	margin: 0;
}
div.table-paginator ul li{
	display: inline;
}


div.member-search-result{
	border-top:1px solid #ccc;
	float:left;
	width:100%;
	padding:1em 0;
}
div.member-search-result.first{ border-top:0}

div.member-search-result h3{
	font-size:1.2em;
	margin:0 0 .25em;
}
div.member-search-result p.intro,
div.member-search-result p.contact-details,
div.member-search-result p.address{
	float:left;
	width:50%;
	margin:0;
}

div.member-search-result p.intro{
min-height: 4em;
}

div.member-search-result p.contact-details a.email{
	padding:.25em 0 .25em 22px;
	background:url(../images/icon-email.png) no-repeat left center;
}

div.member-search-result p.contact-details span.phone{
	padding:.25em 1em .25em 22px;
	background:url(../images/icon-phone.png) no-repeat left center;
	
}

div.member-search-result  p.address{
	padding:.25em 0 .25em 22px;
	width:323px;
	background:url(../images/icon-streetaddress.png) no-repeat left center;
}

div.member-text-column{
	float:left;
	width:400px;
}
div.member-contact-column{
	float:right;
	background:#EAE8EB;border:1px solid #ccc;
	width:202px;
	padding:10px 10px 10px 20px;
}
div.member-contact-column.no-intro{
	float: left;
}

div.member-contact-column h4{
	margin:1.75em 0 .25em;
	font-size:1em;
	color:#52548D;
	}
div.member-contact-column  h4:first-child{ margin-top:0}

div.member-contact-column p{
	margin:.25em 0;
}	
div.member-contact-column p.mobile{
	padding:0 0 0 22px;
	background:url(../images/icon-mobile.png) no-repeat left top;
}
div.member-contact-column p.phone{
	padding:0 0 0 22px;
	background:url(../images/icon-phone.png) no-repeat left top;
}
div.member-contact-column a.email{
	padding:.25em 0 .25em 22px;
	background:url(../images/icon-email.png) no-repeat left top;
}
div.member-contact-column a.weblink{
	padding:.25em 0 .25em 22px;
	background:url(../images/icon-weblink.png) no-repeat left top;
}
div.member-contact-column p.address{
	padding:0 0 0 22px;
	background:url(../images/icon-streetaddress.png) no-repeat left top;
}

div.corp-partner-box {
clear:left;
float:left;

text-align:center;

/*
margin:0 0 20px 20px;
min-height:110px;
width:155px;
*/
margin:0 0 50px 0px;
width:100%;

}
div.corp-partner-box.first {
	margin-left:0;
}
div.corp-partner-box a{
margin:.5em 0;
background-position: center center;
background-repeat:no-repeat;

/*
width:155px;
height:110px;
*/


}

div#WebLoginLayer0 form input{
	margin:.25em 0;
	
}

/************************************************
		Cpd App																
************************************************/

table.app-results{
	border: 1px solid #ccc;
	border-bottom-color: #999; 
	border-top: 0;
	width: 100%;
}

table.app-results td{
	padding: 0px;
}
table.app-results th{
	padding:  0 10px;
	background-color: #273E97;
	color:#fff;
}
table.app-results th img{
vertical-align: middle
}


table.app-results tr td{ background-color: #f0f0f0;}
table.app-results tr.mtAltRow td{	background-color: #e0e0e0;}
table.app-results tr:hover td{	background-color: #fff;}

div.main-content table.app-results td a{
padding:.5em;
display: block;
}

div.main-content table.app-results.padded td {
	padding:.5em;
	
}

div.main-content table.app-results td p{
	margin:.5em 0;
	
}
div.main-content table.app-results td p.no-records{
	margin: .5em;
}
div.main-content table.app-results.centered td{text-align:center;}

div.main-content table.app-results a:link,
div.main-content table.app-results a:visited{ color: #0033FF; text-decoration: underline}
table.app-results tr:hover td a:link,
table.app-results tr:hover td a:visited,
table.app-results tr:hover td a:hover{  color: #09F; text-decoration: underline}


div.main-content table.app-results th a:link,
div.main-content table.app-results th a:visited{color:#fff; text-decoration: underline}
div.main-content table.app-results th a:hover{ color: #fff;}

div.column{
	float: left;
	width: 310px;
	margin-right:30px; 
}

div.column-first{
	margin-right: 0;
}


div#cpd-header{
	position: absolute;
	top:10px;
	right: 20px;
}

div.cpdadmin-scope-of-works label.checkbox{
	text-align: left;
	width: auto;
}

a.interface:link,
a.interface:visited{
	padding: .3em 0 .3em 20px;
	background-position: left center;
	background-repeat: no-repeat;
	color: #0033FF;
}
a.interface:hover{color: #09F}

a.interface.back{	background-image: url(../images/interface/arrow_left_green_16.png) ;}
a.interface.add{	background-image: url(../images/interface/add_16.png) ;}
a.interface.edit{	background-image: url(../images/interface/table_edit.png) ;}
a.interface.view{	background-image: url(../images/interface/table.png) ;}
a.interface.database-import{	background-image: url(../images/interface/database_lightning.png) ;}
a.interface.database-export{	background-image: url(../images/interface/database_save.png) ;}
a.interface.delete{	background-image: url(../images/interface/delete.png) ;}

/************************************************
		Sub Menu																
************************************************/

/************************************************
		Home Page																
************************************************/
/* ABOUT */
div#doc1 div.about{
	float: left;
	width: 334px;
	font-size: .9em;
	margin: 0px 0 0 0px;
}

div#doc1 div.about h2{
	margin: .25em 0;
	font-size: 1.2em;
}

div#doc1 div#hero-image-viewport{
	float: right;
	width: 340px;
	height: 246px;
	margin: 0px 0px 0 0;
	position: relative;
	overflow:hidden;
}
div#doc1 div#hero-image-viewport span.outer{
	display:table;position:absolute;
	overflow:hidden;
}

div#doc1 div#hero-image-viewport span.inner{
	display:table-cell;
	text-align:center;
}

div#doc1 div#hero-image-viewport span img{
	margin:0 -50%;
}

div#doc1 div#hero-image-viewport div.corner{
	position: absolute;
	width: 7px;
	height: 7px;
	top:0; left:0;
	background: url(../images/home-slideshow-cnr-tl.png) no-repeat;
}
div#doc1 div#hero-image-viewport div.corner.topright{
background-image:url(../images/home-slideshow-cnr-tr.png);
right: 0;
left: auto; 
}
div#doc1 div#hero-image-viewport div.corner.bottomright{
background-image:url(../images/home-slideshow-cnr-br.png);
right: 0;
left: auto; 
top:239px;
}
div#doc1 div#hero-image-viewport div.corner.bottomleft{
background-image:url(../images/home-slideshow-cnr-bl.png);
top:239px;

}

div#doc1 div#hero-image-viewport div.controller{
	position: absolute;
	bottom: 0px;
	width: 340px; height: 36px;
	background: url(../images/home-slideshow-text-bg.png);
}

div#doc1 div#hero-image-viewport div.controller p{
	color: #fff;
	font-weight: bold;
	padding-left: 10px; 
}

div#doc1 div#hero-image-viewport div.controller span.button{
	position: absolute;
	width: 23px;height: 23px;
	top:6px;
	right: 45px;
	background: url(../images/home-slide-button-prev.png) no-repeat;
	text-indent: -10000px;
	cursor:pointer;
}
div#doc1 div#hero-image-viewport div.controller span.button.next{
	background: url(../images/home-slide-button-next.png) no-repeat;
	right: 10px;
}

div.home-wrap{
	float: left;
	width: 700px;
	margin: 83px 0 0 20px;
}

/* BOXES */
div#doc1 div.box{
	float: left;
	margin: 20px 0 0px 20px; 
	width: 340px;
	padding-bottom: 8px;
	background: #f7f7f7 url(../images/home-box-footer.png) no-repeat left bottom;
	line-height: 1.2;
	font-size: .9em;
	min-height: 114px;
	height:auto !important;
	height:122px;/*IE6*/
}
div#doc1 div.box.first,
div#doc1 div.box.full{margin-left: 0;}

div#doc1 div.box.full{
	/* full width */
	width: 700px;	
	background-image: url(../images/home-box-footer-full.png);
}


div#doc1 div.box h2{
	margin: 0;
	padding: .25em 10px;
	text-transform: uppercase;
	font-weight:bold;
	color: #fff;
	font-size:1em;
	background:#05086c url(../images/home-box-top.png) no-repeat;
}
div#doc1 div.box.full h2{
	background-image: url(../images/home-box-top-full.png);
}

div#doc1 div.box div{
	background:#f7f7f7 url(../images/home-box-bg.png) repeat-x;
	padding: 0 10px;
	min-height: 86px;
}

div#doc1 div.box div.text{
	background: transparent;
	float: right;
	width: 78%;
	padding: 5px 0 0;
}

div#doc1 div.box h3{
	font-weight: bold;
	font-size: 1em;
	margin: 0;
	padding: .5em 0 0;
}

div#doc1 div.box p{
	margin: 0;
	padding: .25em 0;
}
div#doc1 div.box div.text p{
	padding:  .5em 0; 
}

div#doc1 div.box.cams img{
	border:1px solid #999;
	margin: 5px 0 0;
}

div#doc1 div.box.search{
	background: #ffa620 url(../images/home-search-footer.png) no-repeat left bottom;

}
div#doc1 div.box.search div{
	background:#ffa620 url(../images/home-search-bg.png) no-repeat;
}

div#doc1 div.box.search h2{
	background: none;
	color: #333;
	padding: 0 0 .5em;
}

div#doc1 div.box.search form{
	background: url(../images/icon-search-42.png) no-repeat left 3.0em;
	padding: 20px 0 0 50px;
}

div#doc1 div.box.search form input{
vertical-align: middle;
}
div#doc1 div.box.search form input.text{
	width: 200px;
}

div#doc1 div.box.search p.advanced{
	padding-top: .75em;
}

div#doc1 div.box.search a:link, div#doc1 div.box.search a:visited{
	color: #333;
}

div#doc1 div.box.corporate{
background: none;
padding: 0;
}

div#doc1 div.box.corporate h2{
	background: none;
	color: #333;
	padding: 0;
	display: inline;
}

div#doc1 div.box.corporate div.static{
	float: left;
	width: 85px;
	padding: 20px 0px 0 0;
	background: none;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #666;
}

div#doc1 div.box.corporate div.static p{
	margin: .5em 0 0;
}

div#doc1 div.box.corporate div#corp-partners-slideshow{
	background: none;
	float: right;
	position: relative;
	text-align: right;
	width: 220px;
	height: 100px;
	margin: 5px 0 0;
	padding: 0px 0 0;
}
div#doc1 div.box.corporate div#corp-partners-slideshow span.outer{
	position:absolute;
	
	display:table;
	width:100%;
	height:100%;
}
div#doc1 div.box.corporate div#corp-partners-slideshow span.inner{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
div#doc1 div.box.corporate div#corp-partners-slideshow span img{
	margin:0 -50%;
	
}


table.Table-Default{
	border: 1px solid #ccc;
	border-bottom-color: #999; 
	border-top: 0;
	width: 100%;
	margin: .25em 0 .5em 0;
}
table.Table-Default td{
	padding: 5px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	vertical-align: top;
}
div.main-content table.Table-Default td p{
	margin: .5em 0;
}
div.main-content table.Table-Default th p{
	margin: 0;
}
table.Table-Default th{
	padding:  5px;
	background-color: #273E97;
	color:#fff;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}